Повышение привилегий и отказ в обслуживании в IBM HTTP Server

Дата публикации:
19.05.2005
Дата изменения:
24.05.2008
Всего просмотров:
961
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Отказ в обслуживании
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 1.x
Уязвимые версии: IBM HTTP Server 1.3.26.x

Описание:
Уязвимость позволяет локальному пользователю вызвать отказ в обслуживании и повысить свои привилегии на системе.

Переполнение буфера существует в модуле mod_include при обработке длины тегов в SSI документах. Локальный пользователь может создать специальным образом SSI документ и вызвать отказ в обслуживании или выполнить произвольный код с повышенными привилегиями на системе.

URL производителей: www-1.ibm.com

Решение: Установите исправление от производителя.

Ссылки: PK05084: CAN-2004-0940 Possible denial of service with mod_include

или введите имя

CAPTCHA